<?xml version="1.0" encoding="utf-8" ?>

<Defs>

  <ToolCapacityDef>
    <defName>CAT_CutPsyBlade</defName>
    <label>psy cut</label>
  </ToolCapacityDef>
  
  <ToolCapacityDef>
    <defName>CAT_StabPsyBlade</defName>
    <label>psy stab</label>
  </ToolCapacityDef>

</Defs>
